.slideshow {
    position: relative;
    overflow: visible;
    height: 100%;

}

.slide {
    width: 110px;
    height: 80px;
}

.slide img {
    max-width: 100%;
    max-height: 100%;
}

.slide img.del {
    background: #fff;
    padding: 2px;
    cursor: pointer;
    vertical-align: top;
}

.slide img.editSlide {
    background: #fff;
    padding: 2px;
    cursor: pointer;
    vertical-align: top;
}

.slide {
    margin: 0;
}
